be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1

## Class CancelledTemporaryAbsenceType

- java.lang.Object
- - be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.CancelledTemporaryAbsenceType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:17:38+01:00",
                 comments="JAXB RI v2.2.11")
      public class CancelledTemporaryAbsenceType
      extends Object
      implements Serializable

  Geannuleerde tijdelijke afwezigheid voor een opname

  Java class for CancelledTemporaryAbsenceType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="CancelledTemporaryAbsenceType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="CancelledTemporaryAbsenceVSBReference" type="{http://www.mercurius.vlaanderen.be/vsb-wzcmh/schemas/v1}VSBReferenceType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CancelledTemporaryAbsenceType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getCancelledTemporaryAbsenceVSBReference()` Gets the value of the cancelledTemporaryAbsenceVSBReference property.
    `void` | `setCancelledTemporaryAbsenceVSBReference(String value)` Sets the value of the cancelledTemporaryAbsenceVSBReference property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CancelledTemporaryAbsenceType

          public CancelledTemporaryAbsenceType()

  - ### Method Detail

    - #### getCancelledTemporaryAbsenceVSBReference

          public String getCancelledTemporaryAbsenceVSBReference()

      Gets the value of the cancelledTemporaryAbsenceVSBReference property.
      Returns:
        possible object is `String`

    - #### setCancelledTemporaryAbsenceVSBReference

          public void setCancelledTemporaryAbsenceVSBReference(String value)

      Sets the value of the cancelledTemporaryAbsenceVSBReference property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging TRUSSMAKER 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.